/* RadMenu Default skin */

.RadMenu_RedFunnel
{
	margin:0 0 0 50px;
	z-index: 10;
}

.RadMenu_RedFunnel a
{
	text-decoration: none;
}

.RadMenu_RedFunnel .rmRootGroup
{
    padding:10px 20px 0px 20px;
}
.RadMenu_RedFunnel .rmItem
{
    display:inline;
    margin:0px 40px 0px 0px;
    padding:0px;
}
.RadMenu_RedFunnel .rmItem .rmLast
{
    margin:0px 40px 0px 0px;
}

.RadMenu_RedFunnel .rmLink
{
	/*line-height: 24px;*/
	text-decoration: none;
	cursor: pointer;
	padding: 0 0 21px 0 !important;
}
.RadMenu_RedFunnel .rmLink .rmText
{
	color:#fff;
	text-decoration:none;
	font: 12px Arial, Helvetica, sans-serif;
	cursor: pointer;
}

.RadMenu_RedFunnel .rmLink:focus,
.RadMenu_RedFunnel .rmFocused
{
	outline: 0;
}

.RadMenu_RedFunnel .rmExpanded
{
	position: relative;
	z-index: 10000;
}

.RadMenu_RedFunnel .rmLink:hover,
.RadMenu_RedFunnel .rmFocused,
.RadMenu_RedFunnel .rmExpanded,
.RadMenu_RedFunnel .rmLink:hover .rmText
{
    color:#00ccff;
}

.RadMenu_RedFunnel .rmGroup .rmLink
{
	/*line-height: 24px;*/
	text-decoration: none;
	color: #c0e4ff;
	cursor: pointer;
	background-color:#252525;
	padding: 5px 10px 5px 5px !important;
}

.RadMenu_RedFunnel .rmGroup .rmLink .rmText
{
	text-align: left;
	width: auto;
	padding: 0 0 0 0 !important;
}

.RadMenu_RedFunnel .rmGroup .rmLink:hover,
.RadMenu_RedFunnel .rmGroup .rmFocused,
.RadMenu_RedFunnel .rmGroup .rmExpanded,
.RadMenu_RedFunnel .rmGroup .rmLink:hover .rmText
{

}